Perguntas Frequentes do OSRS Versão Móvel - Instalação

Versão do jogo:  App_Icon-Circle.png

Perguntas Frequentes

 

Que dispositivo eu preciso para jogar?

  • Android Lollipop (5.0) ou superior - mínimo 1GB de RAM
  • iOS 10.0 ou superior - iPhone 5s, iPad Air, iPad mini 2 ou mais recente

 

Tenho o Lollipop 5.0 ou superior, por que o aplicativo não está funcionando?
Existem alguns problemas de performance do Old School RuneScape nos seguintes dispositivos:

  • Todos os Chromebooks;
  • ASUS Nexus 7;
  • HTX Nexus 9;
  • NVIDIA Shield;
  • Google Pixel C;
  • Huawei P8 Lite.

Nosso foco é na sua experiência em celulares. Old School RuneScape funciona em muitos tablets, porém a experiência talvez não seja completa.

Nos conte o que você achou no fórum (em inglês) "Performance on your device" (Desempenho no seu dispositivo).

 

Preciso criar uma conta nova para jogar?
A boa notícia é que você pode acessar com qualquer conta que você tiver acesso - seja ela nova ou antiga!

 

Por que não posso criar uma conta?
Existem vários motivos pelos quais você pode ter problemas ao criar uma conta.

  • Se você receber uma mensagem dizendo que o seu e-mail já foi usado, você não poderá criar outra conta com o mesmo e-mail, tente recuperar a sua conta ou usar um e-mail diferente.
  • Se receber a mensagem de nome inválido, tente escolher outro nome.

  

Posso acessar com o Game Center?
Novos jogadores de iOS já podem começar utilizando suas contas do Game Center.

 

Posso acessar com a minha conta do Google?
O Old School RuneScape versão móvel têm suporte de login com a sua conta do Google.

voltar ao topo

Por que não consigo fazer login?
Se você não consegue fazer login e jogar, certifique-se de que está utilizando as informações de login corretas, sendo nome ou e-mail (se a conta foi criada antes de 2010, utilize o primeiro nome de personagem, e após isso, seu e-mail).
Se você esqueceu sua senha, tente recuperar sua conta.

 

Por que minha troca de senha foi negada?
Se o seu pedido de recuperação de conta foi negado, você não enviou informações suficientes para confirmar que é o legítimo dono da conta. Por favor, verifique a resposta por e-mail para mais detalhes do que precisamos de você.

voltar ao topo

Por que o aplicativo diz que preciso de uma atualização?
O aplicativo de Android enviará um pedido de atualização caso ainda não tenha baixado a mesma da loja do Google Play. Por favor, abra o Google Play e selecione "Atualizar".

Se você fizer a instalação através de uma fonte desconhecida em vez da App Store ou do Google Play, o aplicativo não atualizará automaticamente. Tenha em mente que se você não utilizar as lojas oficiais, você terá uma instalação insegura - a segurança da sua conta pode estar em perigo e corre o risco de passar por uma mineração de dados.

 

O aplicativo está disponível no meu país?
Para Android, o aplicativo está disponível no mundo todo, com exceção dos seguintes territórios:

  • China
  • Cuba
  • Irã
  • Myanmar (Birmânia)
  • Sudão 
  • Algumas localidades não listadas explicitamente

Para iOS o aplicativo não está disponível na China.

voltar ao topo

 

Outras Perguntas Frequentes

Esse artigo foi útil?